-- 基础信息
base_info = {
	group_id = 133220149
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 149001, gadget_id = 70310006, pos = { x = -2755.751, y = 225.903, z = -4450.963 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 149002, gadget_id = 70710222, pos = { x = -2754.618, y = 225.930, z = -4449.224 }, rot = { x = 0.000, y = 313.720, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 149003, gadget_id = 70710222, pos = { x = -2749.185, y = 227.485, z = -4445.627 }, rot = { x = 0.000, y = 314.302, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 149004, gadget_id = 70710222, pos = { x = -2745.412, y = 229.067, z = -4441.210 }, rot = { x = 0.000, y = 56.767, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 149001, 149002, 149003, 149004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
